/*Font Sizes*/

/*Quoted Components*/
#quote_container .detail h4 {font-size: 10pt;}
#quote_container .detail_frm .qty label {font-size: 10pt;}
#quote_container .detail_frm .qtyinc label {font-size: 10pt;}
#quote_container .detail_frm .qtyinc {font-size: 10pt;}
#quote_container dt {font-size: 9pt;}
#quote_container dd {font-size: 8pt;letter-spacing: 0px;}

/*Quoted Components*/
#quote_container * {margin: 0px; padding: 0px;}
#quote_container {float: left; margin-left: 14px;}
#quote_container,#quote_container * {margin: 0px; padding: 0px;font-family: Arial, Helvetica, sans-serif; letter-spacing: -1px;}
#quotelist {width: 197px;margin: 0px;padding: 0px 0px 5px 0px;background-image: url('/images/quotelistimages/quote_bg_mid.gif');background-repeat: repeat-y; padding-top: 5px;}
#quote_container .detail_container {margin-bottom: 5px;}
#quote_container .detail {background-image: url('/images/quotelistimages/quote-detail-bg_top.gif'); background-repeat: no-repeat;width: 173px; text-align: center;margin-left: 10px; padding-top: 3px;}
#quote_container .detail h4 {color:#004a80;}
#quote_container .detail_foot {height:11px; width:173px; background-image:url('/images/quotelistimages/quote-detail-bg_bottom.gif');margin-left: 10px;background-repeat: no-repeat;}
#quote_container dl {margin: 0px 0px 3px 0px;}
#quote_container dt {font-weight: bold; margin-top: -2px;}
#quote_container dd {color: #7d7d7d; font-weight: bold; margin-top: -2px;}
#quote_container .img_head {background-image: url('/images/quotelistimages/quote_bg_top.gif'); background-repeat: no-repeat;width: 197px; height: 25px;}
#quote_container .img_foot {background-image: url('/images/quotelistimages/quote_bg_bottom.gif'); background-repeat: no-repeat;width: 197px; height: 25px;}
#quote_container .detail_frm {border-top: 1px solid #cecece; margin: 0px 10px; height: 31px;}
#quote_container .detail_btn {margin-top: 5px; float: left;}
#quote_container .detail_frm .qty {float:right;display: block; margin-top: 5px;}
#quote_container .detail_frm .qty input {width: 20px; height: 18px;float:left;margin-left: 3px;}
#quote_container .detail_frm .qty label {color:#004a80; line-height: 18px; font-weight: bold; float: left;}
#quote_container .detail_frm .qtyinc {display: block; margin-top: 5px; text-align: center;color:#004a80; font-weight: bold;}
#quote_container .detail_frm .qtyinc input {width: 20px; height: 18px;margin-left: 3px;}
#quote_container .detail_frm .qtyinc label {color:#004a80; font-weight: bold;}

/* Submit Section */
#quote_container #quote_submit_container {background-image: url('/images/quotelistimages/quote_bg_mid.gif'); background-repeat: repeat-y;}
#quote_container #quote_submit {width: 163px; height: 21px;margin: 0px 10px 0px 10px; padding:10px 0px 10px 10px;border-top: 1px solid #cecece; border-bottom: 1px solid #cecece; font-size: 10pt;}
#quote_container #quote_submit a {float: right; display: block;}
#quote_container #quote_submit p {float: left; line-height: 21px;color: #7d7d7d;font-weight: bold;}

/* Floating Product Detail */
#quote_container .detail_container {cursor:default;}
#quote_container .detail_container .detail_list_container { position: absolute; right: 197px;display: none;}
#quote_container .detail_container:hover .detail_list_container {display: block;}

#quote_container .detail_container .detail_list h5 {font-size: 9pt;}
#quote_container .detail_container .detail_list h6 {font-size: 8pt;}
#quote_container .detail_container .detail_list ul {font-size: 8pt;}

#quote_container .detail_container .detail_list, #quote_container .detail_container .detail_list * {margin: 0px; padding: 0px;font-family: Arial, Helvetica, sans-serif; letter-spacing: 0px; color: #7b7b7b;}
#quote_container .detail_container .detail_list {background-image:url('/images/quotelistimages/foating_bg_gradient.jpg'); background-repeat: no-repeat; width: 182px; text-align: center; padding-top: 5px;color: #7d7d7d;}
#quote_container .detail_container .detail_list ul {text-align: left; padding-left: 25px;margin: 0px; min-height: 100px;}
#quote_container .detail_container .detail_list ul li {list-style: disc;}
#quote_container .detail_container .detail_list ul li h6 {text-decoration: underline; font-weight: bold;}
#quote_container .detail_container .detail_list ul li, #quote_container .detail_container .detail_list h6 {margin: 0px; line-height: 10pt;}
#quote_container .detail_container .detail_list ul li p {margin-right: 10px; text-align: justify;}
#quote_container .detail_container .detail_list h6 {font-weight: normal; letter-spacing: 0px;}
#quote_container .detail_container .detail_list_foot {width: 182px; height:14px;background-image:url('/images/quotelistimages/floating_bg_bottom.jpg');background-repeat: no-repeat;}